---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

(page:ctd_transects_cmi_uaf-comparison)=
# CTD Transect (CMI UAF): from East Foreland Lighthouse

* ctd_transects_cmi_uaf

See the full dataset page for more information: {ref}`page:ctd_transects_cmi_uaf`

+++

## Map of CTD Transects



````{div} full-width                
```{figure} map_of_ctd_transects_cmi_uaf.png
---
name: fig-map-ctd_transects_cmi_uaf
---
Map of ctd_transects_cmi_uaf data locations
```
````




+++

## Cruise-01


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-01_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-01_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-01_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-01_salt.png
---
name: 
---

```
````


+++

## Cruise-02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-02_salt.png
---
name: 
---

```
````


+++

## Cruise-03


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-03_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-03_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-03_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-03_salt.png
---
name: 
---

```
````


+++

## Cruise-04


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-04_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-04_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-04_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-04_salt.png
---
name: 
---

```
````


+++

## Cruise-05


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-05_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-05_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-05_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-05_salt.png
---
name: 
---

```
````


+++

## Cruise-06


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-06_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-06_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-06_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-06_salt.png
---
name: 
---

```
````


+++

## Cruise-07


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-07_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-07_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-07_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-07_salt.png
---
name: 
---

```
````


+++

## Cruise-08


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-08_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-08_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-08_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-08_salt.png
---
name: 
---

```
````


+++

## Cruise-09


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-09_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-09_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-09_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-09_salt.png
---
name: 
---

```
````


+++

## Cruise-10


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-10_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-10_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_ciofs/ctd_transects_cmi_uaf_Cruise-10_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_cmi_uaf_nwgoa/ctd_transects_cmi_uaf_Cruise-10_salt.png
---
name: 
---

```
````
